Package: org.apache.groovy.groovysh.util

## [Groovy] Class ClassUtils

- org.apache.groovy.groovysh.util.ClassUtils

-     class ClassUtils
      extends Object

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static boolean` | `lookFor(String s)`
    `` | `static boolean` | `lookFor(GroovyEngine engine, String s)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### static boolean lookFor(String s)

    - #### static boolean lookFor(GroovyEngine engine, String s)